{% extends 'base.html' %}
{% block title %}
Edit A Recipe - Scrumptios Recipes
{% endblock %}

{% block content %}
        <form method="post">
            {% csrf_token %}
            {{ form.as_p}}
            <button>Edit</button>
        </form>
    {% endblock content %}
